Subject: PC-Pine margin question

From: Rick Lewis <[email-masked]>
Date: Thu, 2 Dec 2004 19:43:25 -0700 (MST)

I feel very stupid since I haven't found a solution.
But it seems that in more recent versions of Pine, unless I remember to 
hit carriage returns every time, I end up with what I'd guess
you'd call "unjustified text," with the display of dollar signs
where the lines should change, but no display of the end of those lines.
This is while composing a message.
Unjustifying and then justifying doesn't appear to change it.
I thought maybe bringing the margin to a much higher number would fix 
this, but 80 appears to be the high limit.
Messages get sent just fine, but it's difficult to monitor what I'm
writing.
I know this may be more of a comp.mail.pine question,
but a few months ago I asked if there's a way to work around this, and 
never got an answer. I don't remember this occurring in earlier PC-Pine
versions, and wonder if this behavior began when flowed-text became the 
norm.
Using an alternate editor doesn't seem to help, either.
And 4.61 on Unix doesn't do it, just PC-Pine.
I'd appreciate knowing if there's a good way to solve this.
--Rick

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------